Subject: RE: bug#7196: 24.0.50; NEWS item "Selection changes"

From: "Drew Adams" <[email-masked]>
Date: Fri, 15 Oct 2010 13:23:46 -0700

> I don't think anything's changed wrt selections inside Emacs.

If you really think that, then maybe that's part of the problem.

It is simply not true that an Emacs user will notice no difference in behavior
as long as s?he doesn't interact with other apps.  And you know it.  One example
that you're very familiar with: mouse-select (drag or mouse-3) in Emacs on
Windows, then use `C-y' - the default behavior has changed.

Please don't tell me what this bug report is about - I filed the report.  The is
`NEWS item "Selection changes"'.  The NEWS item is not entitled "Selection
changes when interacting with other apps".

This NEWS item (or another; I don't really care) needs to also describe the
selection changes that do not depend on interaction with other apps.